Subject: spirespecies

From: John Wise <[email-masked]>
Date: Fri, 7 Jan 1994 13:01:55 -0400 (EDT)

Hi Ben,
   I'd like to do another go around on the radiance
calculation for SPIRE using all the species.  If you
could possibly use the same format as last time (50
to 150 km, every 2 km, and 150 to 300 km, every 5 km)
I'd appreciate it.
   The order is also important: the input for SHARC
takes the parameters in this order: altitude, 
temperature, N2, O2, O, CO2, H, NO,
O3, OH, CO, H2O, and CH4.  I can edit the file to
paste the 150-300 km section to the 50-150km section
if that would be easier for you.

Thanks, John